@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}


/*全BOX版面*/
.WRAPPER { z-index:0; position: relative; display:block; margin: 0 auto; padding:0; overflow:hidden;background-color:#ffebbc; width:100%; min-width:1220px; text-align:left; font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0vw; min-width: inherit; min-height:100vh; overflow: hidden;background-image: url(m_bg.jpg?t=1776667166439);background-repeat:repeat-y;background-size:100%;}
		.WRAPPER img {  width:100%;  height:auto;}
	}

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
}


/*PC背景*/
@media screen and (min-width:768px){
.bg_02 {z-index:-55;position:absolute;top: 700px;left:0;width:100%;height:100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
.bg_deco { z-index:-50;position:fixed;top:0px; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
.bg_fixed { z-index:0; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
}
@media screen and (max-width:767px){
.m_top{ z-index:0;position:absolute; top:11vw; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none; background-size: 100%;}
}


/*間距*/
.Area_bottom { margin-bottom: 50px!important;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 8vw !important;}
}


/*公版背景*/
.box_txt .PD_layout ul { padding: 0; }	
.box_txt img{width: 88%!important;padding: 0;}
@media screen and (min-width: 768px){
.box_txt {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50; }
}
@media screen and (max-width:767px){
.box_txt {position: relative;margin: 0 auto;width: 100%;z-index: 30;}
.box_txt img{width: 100%;}
}


/*版頭區*/
@media screen and (min-width:768px){
.Area_title {height: 610px;}
.Area_title .toptitle {position: absolute;top: 15px;left: 15px;z-index: 1;}
.Area_title .cat{position:absolute;top: 70px;left: 205px;z-index: 0;}
.star01{position:absolute;top: 490px;left: 1010px;z-index:2}
.star02{position:absolute;top: 470px;left: 970px;z-index:2}
}
@media screen and (max-width: 767px){
   .Area_title {width:100%;height: 63vw;}
   .Area_title .toptitle {left: 3vw;top: 2.5vw;z-index: 0;position: absolute;}
   .Area_title .boy{position:absolute;top: 30vw;left: 79.5vw;width: 19%;z-index: 2;}
   .Area_title .cat{position:absolute;top: 3vw;left: 6.5vw;width: 30%;z-index: 0;}
   .star01{position: absolute;width: 3%;top: 52vw;left: 72vw;z-index: 2;}
   .star02{position: absolute;width: 4%;top: 54vw;left: 76vw;z-index: 2;}
}


/*副標輪播*/
.Area_title .topPD2 {position: absolute;top: 396px;left: 330px;width: 565px;height: 106px;overflow: hidden;z-index: 10;}
.Area_title .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

@media screen and (max-width:767px){
  .Area_title .topPD2 {width: 62%;height: 12vw;position: absolute;top: 40vw;left: 19vw;overflow: hidden;}
  .Area_title .topPD2 .PD_layout .PD img {width: 100%!important;}
}


/*PNG動畫*/
.deco_dog {
  position:absolute;
  top: 90px;
  left: 730px;
  width:350px;
  height:216px;
  background:url(deco_dog.png?t=1706237763664) repeat;
  -webkit-animation: deco_dog 1s steps(2) alternate infinite;
  animation: deco_dog 1s steps(2) alternate infinite;
  }
   @-webkit-keyframes deco_dog{ 0% { background-position: 0px;} 100% { background-position:200%} 200% { background-position:300%}}
                @keyframes deco_dog{ 0% { background-position: 0px;} 100% { background-position: 200%} 200% { background-position:300%}}


@media screen and (max-width: 767px){
.deco_dog {position:absolute;top: 4.5vw;left: 61.5vw;}
.deco_dog {
  position:absolute;
  width: 42%;
  height: 25vw;
  /* background:url(mo_deco_dog.png?t=1706237763664) repeat; */
  -webkit-animation: deco_dog 1s steps(2) alternate infinite;
  animation: deco_dog 1s steps(2) alternate infinite;
  background-size: 200% 100%;
  }
 
}


/*版頭品入稿*/
@media screen and (min-width:768px){
	.Area00 {height: 500px;}
	.Area00 .layout_toppd {position:absolute;width: 960px;top: 0px;margin: 0 auto;right: 0;left: 0;z-index: 5;/*background-color: #25b1ac;*/padding: 0px;padding-top: 0px;}
	.Area00 .layout_toppd ul {padding:0;grid-template-columns: repeat(3, minmax(0, 1fr));border: solid 3px #f5774e;outline: 4px solid #fcbb77;}
	.Area00 .layout_toppd .PD_into {align-items:center!important;}
	.Area00 .layout_toppd .PD h3 {font-size:20px;}
	.Area00 .layout_toppd .PD h3 span{max-width:100%!important;}
	.Area00 .layout_toppd .PD h4 {font-size:20px;}
	.Area00 .layout_toppd .PD p {height:2.5em;line-height:2em;}
	.Area00 .layout_toppd .PD p .Price {font-size:35px;}
	.Area00 .layout_toppd input {position: relative;left: -6px;}
}	
	@media screen and (max-width:767px){
	.Area00 {height: 60vw;}
	.Area00 .layout_toppd {position:absolute;top: 0vw;width: 100%;left: 0;right: 0;z-index: 2;/*background-color: #25b1ac;*/padding: 0vw 0vw 0vw 0vw;/*border-radius: 4vw;*/padding-top: 0vw;}
	.Area00 .layout_toppd ul {border: solid 1px #f5774e;outline: 2px solid #fcbb77;}	
	.Area00 .layout_toppd .PD h3 {font-size:14px !important;}
	.Area00 .layout_toppd .PD h4 {font-size:14px;}
	.Area00 .layout_toppd .PD p {font-size:10px;}
	.Area00 .layout_toppd .PD p .Price {font-size:21px;}
	.Area00 .layout_toppd ul {grid-template-columns: repeat(3, minmax(0, 1fr));}

	}


/*版頭主標微調*/
.toptitle .PD_layout .PD img { width: auto!important; }
.toptitle .PD_layout .PD a { pointer-events: none; }
.toptitle .PD_layout .PD_slide:hover {transform: translateY(0); }
.toptitle .PD_layout .PD_slide {min-width: 100%;}
@media screen and (min-width: 768px){
.toptitle { z-index: 20; }
.toptitle .PD_layout li:nth-of-type(1) {position: relative;top: 50px;left: 220px;z-index: 20;}
.toptitle .PD_layout li:nth-of-type(2) {position: relative;top: -445px;left: 240px;z-index: 20;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 330px;left: 80px;z-index: 10;}
.toptitle .PD_layout li:nth-of-type(4) {position: absolute;top: 85px;left: 355px;z-index: 11; display: none; }
}
@media screen and (max-width:767px){
.toptitle .PD_layout li:nth-of-type(1) {position: relative;top: 0vw;left: 5vw;width: 83vw;z-index: 20;height: 30vw;}
.toptitle .PD_layout li:nth-of-type(1) .PD img{width: 100%!important;}
.toptitle .PD_layout li:nth-of-type(2) {position: relative;top: -31vw;left: -2vw;width: 60vw;z-index: 50;}
.toptitle .PD_layout li:nth-of-type(2) .PD img{width: 35%!important;}
.toptitle .PD_layout li:nth-of-type(3) {position: absolute;top: 28vw;left: 22vw;width: 56%;z-index: 5;}
.toptitle .PD_layout li:nth-of-type(4) {position: absolute;top: 2vw;left: 61vw;width: 29%;z-index: 0;}
.toptitle .PD_layout ul { display: flex; left: 0;top: 0;}
}




/*登記*/
/*登記贈品文案顏色_深色*/.danji01 .danji_box ul li .activityText .gifts span { color: #007368;}
/*警示文字顏色*/.warningTxt h3 {color: #000 !important;}
@media screen and (min-width:768px){
.Area_danji01 .Area_danji { width:900px;padding: 0% 0 0 0; margin: 0 auto;}
}
@media screen and (max-width:767px){
.Area_danji01 .Area_danji { width:96%;padding: 0% 0 0 0; margin: 0 auto;}
}


/*00_按鈕x2*/
@media screen and (min-width:768px){
  .Area_activity {background: url(Area_activity_bg.png?t=1776667166439)top center no-repeat;background-size: 100%;}		
  .Area_activity .layout_activity ul {width: 90% !important;}
  }
  @media screen and (max-width:767px){
  .Area_activity .layout_activity {width:100%;height: auto;margin:0 auto;}
  .Area_activity .layout_activity ul {width: 85% !important;padding: 2vw 0 0;}
  .Area_activity{background: url(Area_activity_bg.png?t=1776667166439)top center no-repeat;background-size: 100%;padding-bottom: 0vw!important;width: 100%;z-index:3;}
  }


/*00_作圖區*/
  .Area_item .PD_layout.layout_item .imgTag{display: none !important;}
  .Area_item .PD_layout.layout_item .imgTagBottom{display: none !important;}
  .Area_item .PD_layout.layout_item .prdImgWrap .imgTagRectangle{display: none !important;}
@media screen and (min-width:768px){
  .Area_item {height: auto;padding-bottom: 0px !important;}
  .Area_item .PD_layout .PD_slide:hover { box-shadow: 0 0 0 rgba(0, 0, 0, 0); }	
  .Area_item .PD_layout .PD_wrapper {gap: 30px;}	
    
  /*作圖區*/
  .Area_item .PD_layout.layout_item .PD p b {color: #19689e;background-color: #ffd700;padding: 0 3%;border-radius: 5em;font-size: 1.1em;margin: 0 2% 0 0;}	
  .Area_item .PD_layout.layout_item .PD_slide .PD p del {position: absolute; top: 40px;left: 9px; color: #ffe95d;font-size: 19px;}
  .Area_item .PD_layout.layout_item .PD p .Price {font-weight: 700;color:#ffe95d;font-size: 2em;}
  .Area_item .PD_layout.layout_item .PD p {position: relative;top: 65px;left: 51px;height: 6em; padding: 13% 0 0;line-height: 1.6em; font-size: 1.3em; color: #ffe95d;}
  .Area_item .PD_layout.layout_item li {background: url("item_bg.png?t=1776667166439") center top / 100% no-repeat scroll;}	
  .Area_item .PD_layout.layout_item {padding:0;width: 95%;top: 0px;}
  .Area_item .PD_layout.layout_item .PD_slide:hover {transform:translateY(-6px);}
  .Area_item .PD_layout.layout_item .PD_slide:hover { box-shadow:unset;}
  .Area_item .PD_layout.layout_item .PD_slide {height: 465px;padding:0;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into {width: 70%;padding-left: 0;position: absolute;left: 25px;top: 195px;text-align: center;font-size: 1em;color: #fff;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_img img {width: 75%;margin: 5% 0% 0% 12%;box-shadow: unset;/*border-radius: 34.5em !important;border: 7px solid #ffffff;*/}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into h3 {position: relative;top: 107px; left: 23px; max-height: 1.4em; font-family: Noto Sans CJK TC;font-weight: 500; font-size: 1.5em; line-height: 1.6em; color: #ffffff; text-align: center; background: transparent !important;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into h4 {font-size: 1.5em;color: #ffffff;text-align: center;  position: relative;top: 110px;
          left: 25px;}
  .Area_item .PD_layout.layout_item .PD_slide .PD:hover h4 { color:#ffffff;}
  .Area_item .PD_layout.layout_item .PD .PD_logo {position: relative;top: -142px; left: -38px; height: 8em; z-index: 90; border-radius: 26.5em !important;}
  .Area_item .PD_layout.layout_item .PD .PD_logo img { padding: 12%; box-shadow: none;    border: none;}
  .Area_item .PD_layout.layout_item .PD p small {font-size: 18px;}  
  }
  
  @media screen and (max-width:767px){
  .Area_item {height:100%;padding-bottom: 1vw!important;}
  .Area_item .PD_layout .PD_slide:hover { box-shadow: 0 0 0 rgba(0, 0, 0, 0); }	
  .Area_item .PD_layout .PD_wrapper {gap: 2vw;width: 96%;}	

  /*作圖區*/
      .Area_item .PD_layout.layout_item {padding: 0 0 0 0;top: 0vw;}
      .Area_item .PD_layout.layout_item ul {/* padding-left: 1vw; *//* padding-right: 1vw; */}
      .Area_item .PD_layout.layout_item li {width:100%;height: 66vw;left:0vw;background: url("item_bg.png?t=1776667166439") center top / 100% no-repeat scroll;}
      .Area_item .PD_layout.layout_item .PD_slide .PD_img {margin-bottom: 3%;}
      .Area_item .PD_layout.layout_item .PD_slide .PD_into {padding-left: 0;position: absolute;top: 36vw;width: 100%;text-align:center;font-size: 0.7em;}
      .Area_item .PD_layout.layout_item .PD_slide .PD_logo { position: absolute;left: 0.8vw;top: -40vw;height: 14vw; border-radius: 50%; display: block;z-index: 90;}
      .Area_item .PD_layout.layout_item .PD .PD_logo::after { content:""; position: absolute; display:block; top: -7vw;left: 0;width:100%; height:100%; pointer-events:none; z-index: -1;}
      .Area_item .PD_layout.layout_item .PD .PD_logo img { box-shadow: none;border-radius: 34.5em!important;padding: 5%;}
      .Area_item .PD_layout.layout_item .PD_slide .PD_img img {width: 75%;margin: 5% 0% 0% 12%;box-shadow: unset;}
      .Area_item .PD_layout.layout_item .PD_slide .PD_into h3 {padding: 0;max-height: 1.4em;font-weight: bolder;font-size: 1.4em;line-height: 1.7em;margin: 0;-webkit-background-clip: text;color: #ffffff;top:4vw;left:0vw;position: relative;}
      .Area_item .PD_layout.layout_item .PD_slide .PD_into h4 {padding: 0;font-size: 1.4em;color:#ffffff;margin: 0;line-height: 1em;text-align: center;top:5vw;position: relative;left:0vw;}
      .Area_item .PD_layout.layout_item .PD_slide .PD p del {top: 0vw;left: 0vw; color: #ffe95d;z-index: 99;position: relative;font-size: 1.1em;}
      .Area_item .PD_layout.layout_item .PD p {position: relative;top:3.8vw;left:0vw; height: 15vw;font-size: 1.1em;line-height: 2.8em;color:#ffe95d;}
      .Area_item .PD_layout.layout_item .PD p .Price {font-weight: 700;color:#ffe95d;font-size: 2em;}
      .Area_item .PD_layout.layout_item .PD p small {font-size: 1.4em;}

  
  }


/*00_LOGO*/
  @media screen and (max-width: 767px){
    .Area07 .PD_img {padding: 0vw !important;}
    .Area07 .PD_wrapper {width: 96% !important;gap: 1vw !important;}
  }


/*00_頁籤*/
@media screen and (min-width:768px){
.Area_Jk {margin:0 auto 50px;}
.Area_Jk .content_swiper {width: 97%;margin: 0 auto 40px;}
.Area_Jk .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
.Area_Jk .box_4 {width: 99%;margin: 0 auto;height:auto;background-color: #ff815c;border: 2px solid #5e352a;border-radius:0.5em;}
.Area_Jk .NavArea_tabbar_page{margin: 20px auto 20px;}
.Area_Jk .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #d63f1c !important;background-color: #d63f1c !important;}
}
@media screen and (max-width:767px){
.Area_Jk {margin-bottom: 3vw !important;}
.Area_Jk .content_swiper {width: 96%;margin: 0 auto 4vw;}
.Area_Jk .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
.Area_Jk .box_4 {width: 99%;margin: 0 auto;height:auto ;background-color: #ff815c; border: solid 1.5px #5e352a; border-radius:0.5em;}
.Area_Jk .NavArea_tabbar_page{margin: 2vw auto 2vw;}
.Area_Jk .NavArea_tabbar_page .Nav .swiper-slide-active i{ border: 0px solid #000000 !important; background-color: #d63f1c !important;}
}


/*00_館連結*/
.Area_logo .PD_layout {width: 55%;}
.Area_logo .PD_layout .PD_wrapper {gap: 30px;}
@media screen and (max-width:767px){
.Area_logo .PD_layout {width: 65%;}
.Area_logo .PD_layout .PD_wrapper {gap: 2vw;}
}




/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}


/*注意事項區*/
.edm_notice{ text-align:center; padding:60px 10px 15px 10px; color:#000; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
@media screen and (max-width:767px){
  .edm_notice{ text-align:center; padding:8vw 2.5vw 3vw 2.5vw;}
}  
